source 'https://rubygems.org'

group :dev do
  gem 'gitlab-styles'
  gem 'rubocop'
  gem 'rubocop-performance'
  gem 'rubocop-rspec'
  gem 'rubocop-faker'
end

group :run do
  gem 'chronic_duration'
  gem 'down'
  gem 'faker'
  gem 'http'
  gem 'gitlab'
  gem 'optimist'
  gem 'parallel'
  gem 'ruby-progressbar'
  gem 'rainbow'
  gem 'tty-spinner'
end
